function l1l6=GetNodalFunctionsStokes(pentaelem,gauss_coord)
%GETNODALFUNCTIONSSTOKES - return the values of nodal functions at gaussian point on reference element
%
%   Usage:
%      l1l6=GetNodalFunctionsStokes(pentaelem,gauss_coord)
%
%   See also GETNODALFUNCTIONS, GETNODALFUNCTIONSBUBBLESTOKES

lbubble=GetNodalFunctionsBubbleStokes(pentaelem, gauss_coord);

l1l6=[gauss_coord(1,1)*(1- gauss_coord(1,4))/2,  gauss_coord(1,2)*(1- gauss_coord(1,4))/2,  gauss_coord(1,3)*(1- gauss_coord(1,4))/2, ...
    gauss_coord(1,1)*(1+ gauss_coord(1,4))/2,  gauss_coord(1,2)*(1+gauss_coord(1,4))/2,  gauss_coord(1,3)*(1+ gauss_coord(1,4))/2, lbubble];
